/* root.css */

/* Table of Contents
------------------------------------
    1. Reset
    2. Elements (a, body, p, etc.)
	3. ID's (#container, etc.)
	4. Classes (.red, .clear, etc.)
	5. Print
	6. Handheld
	7. Debug
	
COLORS
    Main Text:              #3d3d3d
    Army Gold:              #ffd54a
    Army Green:             #7b8738                  
    Light Gray bg:          #f7f7f7 or #e3e3e3
	VeryPink:               #fa04b2
	background standard		#0a3142
------------------------------------*/

/* 1. Reset
------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
}
table {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 15px;
	font-family: Calibri;
	text-align: left;

}
:focus {
	outline: 0;
}
body {
	background: #FFF;
	color: #000;
	line-height: 1;
}
ol, ul {
	list-style: none;
}

/* 2. Elements
------------------------------------*/
body {
    background: #e0f5fd url(../images/body_gradien_ltb.jpg) repeat-x;/*#0A3142*/
    color: #3d3d3d;
    font-family: Verdana, Arial, sans-serif;
}
a {
    color: #3d3d3d;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #386573; /*shade of blue*/
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
h1 {
    font-family: Calibri;
	font-size: 2.7em;
    line-height: 1.0em;
	/*padding: .05em*/
}
h2 {
    font-family: Calibri;
	font-size: 2.2em;
}

h3 {
    font-family:Calibri;
	font-size: 1.80em;
	color:#0A3142;
}
h4 {
    font-family:Calibri;
	font-size: 1.5em;
	margin: 5px;
	margin-left: 0em;
	color:#0A3142;
	padding: 0;
	border: 0;
	outline: 0;
	text-align:left;
	text-decoration:underline;

}
h5 {
    font-family: "Myriad Pro";
	font-size: 1.3em;
	margin: 0;
	margin-left: 0em;
	color:#0A3142;
	padding: 0;
	border: 0;
	outline: 0;
	text-align:left;
	text-decoration: none;	
}
h6 {
    font-family:Calibri;
	font-size: 14px;
	margin: 0;
	margin-left: 0px;
	color:#0A3142;
	padding: 0;
	border: 0;
	outline: 0;
	text-align:left;
	text-decoration:;
	text-shadow:#036;
}

p {
    font-size: 1.3em;
    line-height: 1.4em;
    margin: .2em 0;
}

td {
	line-height: 18px;
	vertical-align:text-top;
	padding: 1px 1px 1px 1px;	
}	

th {
	line-height: 15px;
}



ul.multicolumn30, ul.multicolumn20, ul.multicolumn10, ul.multicolumn15, ul.multicolumn12 {
	margin: 0.5em 2em 0.5em 2em;
	padding: 0em;
}


/* 3. ID's
------------------------------------*/

#container {
    background: #3AA3E6; /*blue accent at top and bottom; was #166A8E*/
    font-size: 62.5%;
    margin: 0 auto 14px;
    padding: 14px 0;
    overflow: auto;
    width: 996px;
}
#contentBackground {
    background: url(../images/3column.gif) repeat-y;
    width: 996px;
    overflow: hidden;
}
#dropDownNav {
    float: left;
    font-size: 1.1em;
}
#dropDownNav li {
    background: url(../images/drop_down_border1.gif) no-repeat right;
    float: left;
    display: block;
    height: 2.6em;
    line-height: 2.6em;
    margin: 0 -1px;
    position: relative;
    z-index: 1000;
}
#dropDownNav li a {
    display: block;
    padding: 0 24px;
}
#dropDownNav li:hover, #dropDownNav li.sfHover, #dropDownNav li a:active, #dropDownNav li:hover a, #dropDownNav li.sfHover a {
	background: url(../images/nav_hover_gradient.gif) repeat-x;
    color: #386573;/*shade of blue*/
}
#dropDownNav li ul {
    background: url(../images/drop_down_bg.png);
    border: 1px solid #b6b6b6; /*gray*/
    border-top: none;
    display: none;
    position: absolute;
    left: 0;
    padding: 0;
    top: 29px;
    width: 148px;
}
#dropDownNav li ul li {
    background: none;
    border: none;
    display: block;
    font-size: 0.9em;
    height: auto;
    line-height: 2.6em;
    padding: 0;
}
#dropDownNav li ul li a, #dropDownNav li:hover li a, #dropDownNav li.sfHover li a {
    background: none;
    color: #3d3d3d; /*dark gray*/
    display: block;
    height: auto;
    padding: 0 0 0 10px;
    width: 139px;
}
#dropDownNav li ul li a:focus, #dropDownNav li ul li a:hover {
    background-image: none;
    background-color: #0A3142; /*shade of blue*/
    color: #e3e3e3; /*gray*/
}
#dropDownNavNS{
	position:absolute;
	top:10px;
 	left:5px;
}
#dropDownNavNS li{
    line-height:15px;
}
#footer {
    background: #0A3142; /*dark blue*/
    clear: both;
    color: #e3e3e3; /*gray*/
    font-size: 1.2em;
    padding: 5px 10px;
    overflow: auto;
    width: 976px;
}
#footer a {
    color: #e3e3e3;
    font-weight: normal;
}
#footer ul {
    text-align: center;
}
#footer li {
    display: inline;
    margin-right: 2.4em;
}
#footerLeft, #footerMiddle, #footerRight {
    float: left;
}
#footerLeft, #footerRight {
    width: 200px;
}
#footerMiddle {
    margin: 2.8em 0 0;
    width: 576px;
}
#footerRight {
    text-align: right;
}
#footerRight a {
    color: #ffd54a; /*gold*/
}
#header {
    background: url(../images/WMC_blu_banner.gif) no-repeat;
    border-bottom: 1px solid #0A3142; /*dark blue*/
    height: 151px;
    width: 996px;
}
#headerStar {
    display: block;
    position: relative;
    top: 24px;
    left: 45px;
    height: 102px;
    width: 95px;
}
#videorStar {
	display: block;
	position: absolute;
	top: 105px;
	left: 494px;
	height: 50px;
	width: 420px;

}

#img_board {
    border: 1px solid #0A3142; /*shade of blue; was 3d3d3d*/
}

#img_board1 {
    border: 1px solid #0A3142; /*shade of blue; was 3d3d3d*/
	background: url(../images/curtains.jpg);
}

#leftCol {
    float: left;
    width: 196px;
}
#leftCol .rss, #leftCol .podcasts {
    margin-left: 10px;
}
#leftCol li {
    font-size: 11px;
    line-height: 2em; /*was 2.8em*/
}
#leftCol .level3 {
    border-left: 1px solid #c2c2c2;
}
#leftCol .level4 {
    background: #fff;
    border-top: 1px solid #c2c2c2;
    padding: 10px 0;
}
#leftCol .level4 a {
    font-weight: normal;
    line-height: 15px;
}
#leftCol .level4 a:hover {
    background: none;
    color: #3d3d3d;
}
#leftCol li a.current {
    background: #0A3142; /*dark blue; was 4e4e4e*/
    color: #fff;
}
#leftCol li a.current:hover {
    background: #0A3142; /*dark blue; was 4e4e4e*/
    color: #fff;
}
#leftCol li a.subNav {
    background: #f7f7f7;
    font-weight: normal;
    border-top: 1px solid #c2c2c2;
}
#leftCol li a.subNav:hover {
    background: #f7f7f7;
    color: #3d3d3d;
}
#leftCol li#last {
    border-bottom: 1px solid #939393;
    margin: 0.2em 5px 0;
}
#leftCol li#sections {
    background: #a1a1a1;
    font-weight: bold;
    padding: 0 10px;
}
#leftCol li a {
    display: block;
    padding: 0 10px;
    width: 176px;
}
#leftCol li a:hover {
    background-color: #b4b4b4;
    color: #22A3DB; /*baby blue; was green*/
}
#leftColRSS {
    padding: 1em 0;
    margin-bottom: 2em;
}

#newsimgsmall {
	margin: 10px;
	position: top;
}

#leftnavlist p {
	margin-left: 10px;
}

#listdots { 
	margin-left: 20px;
	padding: 2px;
	list-style-type: disc;
}

.pic_caption {
	margin: 0.5em 1em 1.5em 1em;
	font-size: 0.9em;
	line-height: 1.2em;
}

.right {
	float: right;
}

.readable {
	font-size: 12px;
}

.listlinks {
	font: Verdana, Arial, sans-serif;
	padding: 2px;
	font-size: 12px;
}

/* Live Search */
#liveSearch {
position:relative;
background: #0A3142;
float: right;
height: 2.8em;
width: 26em;
}
#liveSearch input {
color: #0a3142;
float: left;
font-size: 1em;
height: 1.2em;
margin: 4px 5px;
padding: 0;
}
#liveSearch input#search {
width: 210px;
}
#liveSearch input.close {
background: url(../images/searchbutton.png) no-repeat 5px 5px;
border: none;
color: #0A3142;
cursor: pointer;
display: inline;
float: right;
height: 26px;
width: 28px;
margin: 0;
padding: 0;
}
#liveSearchTabs {
position:absolute;
display:none;
cursor:pointer;
top:-22px;
left:-1px;
width:230px;
height:22px;
background: url(../images/live_search_tab_1.png) no-repeat;
}
#liveSearchTabs li {
height:22px;
display:inline;
float:left;
text-align:center;
color:#fff;
font-size:11px;
font-family: Verdana, Arial, Sans-serif;
padding-top:7px;
}
#liveSearchTabs1 {
width:36px;
}
#liveSearchTabs2 {
width:64px;
}
#liveSearchTabs3 {
width:66px;
}
#liveSearchTabs4 {
width:64px;
}
#liveSearchLeft {
background: url(../images/live_search_left.gif) no-repeat;
float: left;
height: 2.8em;
width: 6px;
}
#mainContent {
    background: #f7f7f7;
    float: left;
    padding-bottom: 10px;
    width: 601px;
}

#mainContent h1, #mainContent h2 {
    padding: 8px 10px;
}
#mainContent p, #rightCol p {
    padding: 0 10px;
}
#mainContent ul {
    font-size: 1.1em;
    padding-left: 10px;
    padding-right: 10px;
}
#navBar {
    background: #cfcfcf url(../images/nav_gradient.gif) repeat-x;
    border-bottom: 1px solid #b6b6b6;
    height: 2.8em;
}
#rightCol {
    display: inline;
    float: right;
    width: 196px;
}
#rightCol h2 {
    clear: both;
}
#rightCol ul {
    margin: 1em 0 1em 15px;
}
#rightCol li {
    line-height: 1.2em;
    margin: 0.25em 0;
	
}
#rightCol li a {
    display: block;
}
#wrapper {
    background: url(../images/white_bg.gif) repeat-y top center;
    width: 100%;
}
/*PHONE BOOK DETAILS*/

#phoneTable {
    float: left;
    padding-bottom:10px;
	/*width: 605px;*/
	border: 0;
	font-family: Calibri;
	font-size: 1.3em;
	vertical-align: top;	
}
#phoneTable p {
	font-family: Calibri;
	line-height: 1em;
}
#phoneTable tr.catPrim p{
	color: #FFFFFF;
}
#phoneTable tr {
	vertical-align: top;
	padding-right: 3px;
/*}
#phoneTable tr.cat{
	background: #bcd2dc;
	font-weight: bold;
}
#phoneTable tr.catPrim, td.catPrim{
	background: #296681;
	line-height: 1.4em;
	font-size: 1.1em;

}
#phoneTable td.catSpec{
	color: #0A3142;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}*/

}
#phoneTable td.cat {
	background:#bcd2dc; /*light blue*/
	padding-top: 5px;
	padding-bottom: 10px;
    width: 601px;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}
#phoneTable td.catSpec{
	background: #FFD54A;
    
    padding-top: 5px;
	padding-bottom: 10px;
    width: 100%;/*601px;*/
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}
#phoneTable td.catPrim{
	background: #296681;
	color: #FFFFFF;
   
    padding-top: 5px;
	padding-bottom: 10px;
    width: 601px;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}
#phoneTable a {
	text-decoration:none;
	color: #166A8E;
}

/*LIST TABLE DETAILS*/

#listTable {
    float: left;
    padding-bottom:10px;
	width: 475px;
	margin-left:35px;
	border: 0;
	font-family: Calibri;
	font-size: 1.3em;
	vertical-align: top;	
}
#listTable p {
	font-family: Calibri;
	line-height: 1em;
}
#listTable tr.catPrim p{
	color: #FFFFFF;
}
#listTable tr {
	vertical-align: top;
	padding-right: 1px;
	
}

#listTable tr {
	vertical-align: top;
	padding-right: 1px;
	
}
#listTable td.cat {
	background:#bcd2dc; /*light blue*/
	padding-top: 5px;
	padding-bottom: 10px;
    width: 100%;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}
#listTable td.catSpec{
	background: #FFD54A;
    padding-top: 5px;
	padding-bottom: 10px;
    width: 100%;/*601px;*/
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}
#listTable td.catPrim{
	background: #296681;
	color: #FFFFFF;
    padding-top: 5px;
	padding-bottom: 5px;
    width: 100%;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}
#listTable a {
	text-decoration:none;
	color: #166A8E;
}
	

/* CSS Sprite Icons */
.rss {background: url(../images/icon_sprites.gif)           0px -114px no-repeat;}
.podcasts {background: url(../images/icon_sprites.gif)      0px -133px no-repeat;}


/* 4. Classes
------------------------------------*/

.block {
    clear: both;
    color: #fff;
    font-size: 11px;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    text-transform: uppercase;
}
.bold {
    font-weight: bold;
}
.bordered {
    background: #fff;
    border-top: 1px solid #9b9b9b;
    border-bottom: 1px solid #9b9b9b;
}
.centered {
	padding-left: 0;
    text-align: center;
}
.dark-gray {
    background: #2A4D5C;
}
.dark-red {
    background: #af2020;
}

.blue {
    background: #2A4D5C;
}

.lighterblue {
    background: #3AA3E6;
}
.diamondList li {
    background: url(../images/diamond_bullet.gif) no-repeat 0 2px;
    padding-left: 16px;
    margin: 12px 0;
}
.hide {
    display: none;
}
.hide2 {
    position:absolute;
    left:0px;
    top:-500px;
    width:1px;
    height:1px;
    overflow:hidden;
}
.icon_sprite {
    display: block;
    float: left;
    height: 19px;
    margin: 0 4px;
    width: 19px;
}
.light-gray {
    background: #c0c0c0;
    color: #565656;
}
.rss, .podcasts {
    display: block;
    height: 19px;
    line-height: 19px;
    margin: 0.4em 0;
}
.rss .textLink, .podcasts .textLink, #email .textLink, #print .textLink {
    margin-left: 24px;
}


/* 5. Print
------------------------------------*/
@media print {
    body {
        background: #fff;
    }
    #header, #navBar, #breadCrumbs, #leftCol, #rightCol, #footer {
        display: none;
    }
    #mainContent {
        overflow: visible;
    }
}

/* 6. Handheld
------------------------------------*/
@media handheld {
    
}

/* 7. Debug
------------------------------------*/
/* Un-comment for site testing

*[style], font, center {outline: 5px solid red;}
img[alt=""] {border: 3px solid red;}
img[title=""] {border: 3px dotted fuchsia;}
img:not([alt]) {border: 5px solid red;}
img:not([title]) {outline: 5px solid fuchsia;}
table[summary=""] {outline: 3px solid red;}
table:not([summary]) {outline: 5px solid red;}
th {border: 2px solid red;}
th[scope="col"], th[scope="row"] {border: none;}
a[href]:not([title]) {border: 5px solid red;}
a[title=""] {outline: 3px dotted red;}
a[href=""] {background: fuchsia;} */
#form1 .centered a {
	color: #800000;
}
#Accordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelTab a {
	color: #FFFF80;
}
